#include <stdio.h>
#include <stdlib.h>
#include <math.h>

int main(int argc,char *argv[]) {
  double t,disp,w0,wd,zeta;

  w0 = 6.28318530718;
  zeta = 0.05;
  wd = sqrt(w0*w0 * (1.0 - (zeta*zeta)));
  t = 0.0;
  while (t < 10.005) {
    disp = exp(-w0 * zeta * t) * cos(wd * t);
    printf("%.8g %.8g\n",t,disp);
    t = t + 0.01;
  }
  exit(0);
}
